FireFox1.5.0.1插件问题解决办法

Mozilla FireFox最近推出了1.5.0.1版, 解决了一些bug的同时随之而来的是又一大堆bug, 由于很多插件作者在写插件时没有很好的支持ff的安全升级以至于升级到新版本的用户发现之前可以使用的插件相继瘫痪, 对于1.50版下可以使用的插件, 这里提供了一个解决方法.

Lucifr

Read more posts by this author.

Beijing, China http://lucifr.com